.qili-aframe3 h3{font-size:33px;height:40px;/* line-height:40px; */color:#2e2e2e;text-transform:uppercase;/* position:relative; *//* display:inline-block; */text-align: center;margin: 0 0 30px;}
.qili-aframe3 h3::before{content:'';width:3px;height:28px;background:var(--color-primary);display:inline-block;margin-right:35px;}
.qili-aframe3 h3::after{content:'';width:3px;height:28px;background:var(--color-primary);display:inline-block;margin-left:35px;}



.qili-aframe3 {
  overflow: hidden;
  position: relative;
  padding: calc((60 / 1300) * 100%) 0 0 0
}

.qili-aframe3 .videopalay {
  overflow: hidden;
  position: relative;
  z-index: 3;
  border-radius: 10px;
  text-align: center;
}

.qili-aframe3 .videopalay .videobtn {
  overflow: hidden;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  z-index: 4;
  cursor: pointer;
  width: 74px;
  height: 74px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
}

.qili-aframe3 .videopalay .videobtn .bg {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 3;
  width: 74px;
  height: 74px;
  animation: identifier 6s infinite linear;
}

.qili-aframe3 .videopalay .videobtn i {
  position: relative;
  z-index: 5;
  font-size: 30px;
  color: #fff;
}

@media (min-width:1px) and (max-width:991px) {
  .qili-aframe3 .videopalay .videobtn {
    width: 64px;
  	height: 64px;
  }

 .qili-aframe3 .videopalay .videobtn .bg {
      width: 64px;
  	  height: 64px;
  }
  
  .qili-aframe3 .videopalay .videobtn i {
    font-size: 26px;
  }
}


@keyframes identifier {
  0% {
    transform: rotate(0deg) scale(1)
  }

  50% {
    transform: rotate(180deg) scale(1)
  }

  100% {
    transform: rotate(360deg) scale(1)
  }
}

@media only screen and (max-width: 768px) {
.qili-aframe3 h3 {
    font-size: 20px;
}

}